.in-hodnoceni-obchodu div#ratingsList {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 30px;
}

.in-hodnoceni-obchodu .vote-wrap {
    width: calc(33.3333% - 10px) !important;
    border-top-width: 0px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 0px !important;
    padding-left: 30px;
    padding-right: 30px;
    background: #EDEDED;
}


.in-hodnoceni-obchodu .rate-average-inner span.rate-average {
    font-size: 100px;
    font-weight: 500;
    color: #a08353;
    line-height: 1;
}

.in-hodnoceni-obchodu span.link-like.rating-icon {
    margin-top: 20px;
    background-color: #242424;
    color: white;
    padding: 15px 25px;
    text-decoration: none;
}


.in-hodnoceni-obchodu .rate-wrapper.unveil-wrapper .rate-star-wrap {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    height: 100%;
    justify-content: center;
    gap: 10px;
}

@media(max-width: 991px) {
    .in-hodnoceni-obchodu .vote-wrap {
        width: calc(50% - 5px) !important;
    }
}

@media (min-width: 768px) {
    .in-hodnoceni-obchodu .rate-average-wrap {
        width: 100%;
    }
}

@media(max-width: 600px) {
    .in-hodnoceni-obchodu .vote-wrap {
        width: 100% !important;
    }
}